# EditChannelPostMediaGroupUpdate - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.types.update.MediaGroupUpdates / EditChannelPostMediaGroupUpdate

# EditChannelPostMediaGroupUpdate

(common) `data class EditChannelPostMediaGroupUpdate : EditMediaGroupUpdate` (source)

### Constructors

(common)

#### <init>

`EditChannelPostMediaGroupUpdate(origin: EditChannelPostUpdate)`

### Properties

(common)

#### data

`val data: MediaGroupMessage`

(common)

#### origin

`val origin: EditChannelPostUpdate`

(common)

#### updateId

`val updateId: UpdateIdentifier`